* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

button {
  cursor: pointer;
}

input:focus,
button:focus {
  outline: none;
}

header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 200px;
  background-color: yellowgreen;
  position: relative;
}

form {
  position: relative;
}

form input {
  width: 500px;
  height: 50px;
  text-align: center;
  border: 0;
  border-radius: 50px;
}

form button {
  position: absolute;
  top: 2px;
  right: 2px;
  background-color: #e056fd;
  border: 0;
  border-radius: 50px;
  padding: 13px 30px;
  font-size: 16px;
}

.container {
  margin: 30px auto;
  width: 500px;
  max-width: 100%;
}

.container h2 {
  font-weight: 300;
}

.container p {
  text-align: center;
}

.centered {
  display: flex;
  justify-content: center;
}
